commit: de49480db83238b0b75a92021409ccbb5d0f37d4
Author: Brian Evans <grknight <AT> gentoo <DOT> org>
AuthorDate: Thu Mar 14 20:17:08 2019 +0000
Commit: Brian Evans <grknight <AT> gentoo <DOT> org>
CommitDate: Thu Mar 14 20:17:08 2019 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=de49480d
dev-php/PEAR-Text_Wiki: Version bump for 1.2.3
Package-Manager: Portage-2.3.62, Repoman-2.3.12
Signed-off-by: Brian Evans <grknight <AT> gentoo.org>
dev-php/PEAR-Text_Wiki/Manifest | 1 +
dev-php/PEAR-Text_Wiki/PEAR-Text_Wiki-1.2.3.ebuild | 19 +++++++++++++++++++
2 files changed, 20 insertions(+)
diff --git a/dev-php/PEAR-Text_Wiki/Manifest b/dev-php/PEAR-Text_Wiki/Manifest
index 0c1a248c370..807d3834b39 100644
--- a/dev-php/PEAR-Text_Wiki/Manifest
+++ b/dev-php/PEAR-Text_Wiki/Manifest
@@ -1 +1,2 @@
DIST Text_Wiki-1.2.2_p20170904.tar.gz 86810 BLAKE2B
3277fbfae5683c147c1537a7f789b8b9500bfa39014832ed08d91028882813f60727f9ff503d38dde5f017fd5f1ec69d61775a14094b0d267a1b0019f10090c8
SHA512
8e731a6cc9ec0e964d86de5eb96f285155f61d21e229499132f5b06ef8ff520658a42c9c6fb60d73b9bc8828ec9b616bc11e4f04bdd6e74836d52fc53a92dd71
+DIST Text_Wiki-1.2.3.tgz 89906 BLAKE2B
8db39418478085bebbbb32f8d80fbf9f6b9058adf9071f7f7493a4e493fbd088e231759752ddc41aad6c58b1ddab953111df006f901545c896e266b75dc70f26
SHA512
619f5323648b1344c572a1aa03626dc00a4dd9f201814fee5a3b962f69085943a1c7d1ef06e7c0cc4be7628bc76889972f1750aa9f7f67348381df1af4a4bd73
diff --git a/dev-php/PEAR-Text_Wiki/PEAR-Text_Wiki-1.2.3.ebuild
b/dev-php/PEAR-Text_Wiki/PEAR-Text_Wiki-1.2.3.ebuild
new file mode 100644
index 00000000000..3eaca2e8343
--- /dev/null
+++ b/dev-php/PEAR-Text_Wiki/PEAR-Text_Wiki-1.2.3.ebuild
@@ -0,0 +1,19 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+inherit php-pear-r2
+
+DESCRIPTION="Abstracts parsing and rendering rules for Wiki markup in
structured plain text"
+LICENSE="LGPL-2.1"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86"
+IUSE="test"
+
+DEPEND="test? ( dev-php/phpunit dev-php/PEAR-PEAR )"
+
+src_test() {
+ peardev run-tests tests || die
+ phpunit tests/*.php || die
+}